.vbox-inline.figlio {
	max-width:800px;
}
.filter .btn.btn-medium {
	margin: 0px !important;
	text-transform: capitalize;
}

.nav-item .nav-link :hover a {
	color: #fff !important;
}

.current-menu-item a {
	background-color: #078198;
	color: #ffffff !important;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
	box-shadow: none !important;
}

.logged-in.admin-bar.customize-support .fixed-top {
	top: 32px;
}

ul.sub-menu {
	display: none;
}

.menu-item-has-children:hover>.dropdown-menu {
	display: block;
}

.menu-item-has-children:hover>.dropdown-menu li a {
	color: #fff;
}

.main-header .navbar .nav-item {
	border-bottom: none;
	position: relative;
}

.main-header .navbar .nav-item.menu-item-has-children.open,
.main-header .navbar .nav-item.dropdown.show {
	background-color: #078198;
}

.main-header .nav-item.menu-item-has-children.active {
	background-color: #078198;
	color: #FFFFFF !important;
}

.main-header .nav-item.menu-item-has-children.active a {
	background-color: #;
	color: #FFFFFF !important;
}

.main-header .nav-item.menu-item-has-children.active .dropdown-menu a:hover {
	color: #078198 !important;
}

.main-header .navbar ul.dropdown-menu li a.nav-link {
	color: #FFFFFF;
	text-decoration: none;
	padding: 7px 15px;
	height: auto;
	line-height: 1.5;
}

.main-header .navbar .nav-item.menu-item-has-children.open a {
	color: #fff;
}

.navbar-nav {
	margin-top: -1px;
}

.menu-item-has-children>a::after {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: .255em;
	vertical-align: .255em;
	content: "";
	border-top: .3em solid;
	border-right: .3em solid transparent;
	border-bottom: 0;
	border-left: .3em solid transparent;
}

.error404 .wrap {
	position: inherit;
	margin-top: 200px;
	margin-bottom: 100px;
}

.main-header .navbar .nav-item.menu-item-has-children:hover a {
	color: #FFFFFF;
}

.main-header .navbar .nav-item.menu-item-has-children:hover {
	background-color: #078198!important;
	color: #FFFFFF!important;
}

.main-header .navbar .nav-item.menu-item-has-children .dropdown-menu li a:hover {
	background-color: #FFFFFF!important;
	color: #078198!important;
}

.main-header .navbar li:hover {
	background-color: #FFFFFF!important;
	color: #078198!important;
}

.footer-panel.footer-etc-links ul li a {
	padding: 0.11em 0em!important;
}

.footer-panel.footer-etc-links ul li a:hover {
	padding-left: 10px!important;
}

.download-page .btn {
	margin-bottom: 20px !important;
}

.register-section {
	padding: 50px 0px 100px;
}

.col-lg-6.col-sm-12.col-md-12.left-section {
	margin-bottom: 50px;
}

.opendiv {
	display: block;
}

p:empty {
	display: none;
}

.filter-wrapper {
	width: 100%;
	overflow: hidden;
}

.speakers-wrapper .welcome-description {
	margin-bottom: 75px !important;
}

#dtest {
	display: none;
}
.hero .event-details .video {
	display:inline-block;
	max-width: 500px;
	width:100%;
	margin-right:1rem;
}
.hero .event-details img.logo {
	max-width: 300px;
	width:100%;
}
.copyrights-info {
	padding-bottom: 0px !important;
}

@media (min-width: 1200px) {
	.counter-panel .icon {
		position: absolute;
		top: -77px;
		display: inline-block;
		left: 50%;
		right: 0px;
	}
}

@media (min-width: 768px) {
	.hero {
		/*display: -webkit-flex;
         */
		/*display: -moz-flex;
         */
		/*display: -ms-flexbox;
         */
		/*display: -o-flex;
         */
		/*display: flex;
         */
		align-items: center;
		max-height: 480px;
	}
	.hero.small-banner {
		max-height: 200px;
		height: 200px;
	}
	.filter .btn.btn-medium {
		margin: 5px !important;
	}
}

.event-details {
	top: 50%;
	transform: translateY(-50%);
}
/*
.btn-register {
	border: 2px solid #3399CC;
	display: block;
	font-family: "Roboto", "Arial", Helvetica, sans-serif;
	color: #3399CC;
	font-size: 14px;
	font-weight: 400;
	padding: 5px 20px;
	position: relative;
	overflow: visible !important;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	height: 40px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: block !important;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
	line-height: 2 !important;
	background-color: #3399CC;
	color: #FFFFFF;
}
*/

.right-section iframe {
	min-height: 435px;
}

@media only screen and (max-width: 640px) {
	.event-details {
		top: 50%;
		transform: translateY(0%);
	}
	.right-section iframe {
		min-height: 453px;
	}
}

@media only screen and (max-width: 992px) {
	.nav-item.menu-item-has-children>a {
		pointer-events: none;
	}
}